small	{	font-size: 1em; 	}
.clear{ clear:both; height:1px; font-size:1px; line-height:1px; }

.content-width
{
	width:90%;
	margin: 0 auto;
	overflow:hidden;
}

.content-page
{
	margin-top:20px;
}

@media (min-width: 1024px) {
	.content-width {
		min-width: 1000px;
		max-width: 1200px;
	}
}

.block-content
{
	overflow:hidden;
}

.block-ads
{
	width:240px;
	float:right;
	margin:0 20px;
}

.block-left-menu
{
	font-size:13px;
	width:200px;
	margin-top:70px;
	float:left;
	overflow:hidden;
}

.block-right-content
{
	margin-left:230px;
	margin-top:30px;
	font-size:13px;
	overflow:hidden;
}

.text-content h2
{
	color: #980000;
	font-size: 16px;
}

.text-content h3
{
	color: #980000;
}

.text-content
{
	font-size: 12px;

}

.price-table
{
	font-size: 12px;
}

.price-table th
{
	text-align:left;
}

.price-table th,.price-table td
{
	padding: 2px 40px 2px 0;
}


.ads-index
{
	width: 130px;
	display:block;
	float:right;
	font-size: 10px;
	margin-top: 40px;
	margin-left: 20px;
}

.ads-tag-right
{
	width: 130px;
	display:block;
	float:right;
	font-size: 10px;
	margin: 40px 5px 40px 20px;
}

span.number
{
	display:block;
	float:left;
	font-size: 11px;
}

.result-pub
{
    font: Tahoma,Arial,Helv,Helvetica,Verdana,sans-serif;
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

div.result-pub-info
{
	margin-left: 30px;
}

.pub-footer
{
	margin-top: 3px;
}

.pub-tag
{
	color: #3B4C4F;
	margin-right: 10px;
	font-size: 11px;
}

.cat_entry strong span
{
	font-size: 18px;
	color: #88A3A9;
	font-weight:bold;
	font-family:Georgia,"Times New Roman",Times,serif;
}

#headdd
{
	font-family:arial;
	font-weight:bold;
	font-size:14px;
	letter-spacing:2px;
	text-transform:uppercase;
	border-bottom: 4px solid #6F0D14;
	color: #6F0D14;
	margin-bottom: 20px;
	margin-right:0;
}

#index #header
{
	margin-bottom: 20px;
}

.head-search
{
    overflow:hidden;
	margin-top: 20px;
	margin-bottom: 10px;
}

#logo
{
	float:left;
	margin: 0 35px 20px 0;
	padding:0;
}

.block-top-search
{
	width:100%;
	display:flex;
	justify-content:space-between;
}

.block-top-search-field
{
	width: 100%;
	margin-top: 15px;
}

#searchtip
{
	margin-top: 3px;
	color:gray;
	font-size:11px;
}

.block-top-search-help
{
	padding-top: 10px;
	width:300px;
	font-size:11px;
	margin-left:20px;
}

#index #menu
{
	float: left;
	width: 200px;
	background-color:#EFEFEF;
}

#index #menu ul
{
	margin:0;
	padding:0;
}

#index #menu li
{
	list-style: none;
	margin:0;
	padding:0;
}

#index #menu li a
{
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:5px 10px;
	text-align:right;
	color: #394F5F;
}

#index #menu .section
{
	margin-bottom: 20px;
}

#index #menu h2
{
	background-color: #6D839F;
	color:white;
	font-size:13px;
	text-align:right;
	font-weight:normal;
	margin:0 0 5px 0;
	padding: 5px 10px;
}

#index #menu li a:hover
{
	background-color:#5F7A7F;
	color:white;
	text-decoration:none;
}



#index #topbanners
{
	margin: 22px;
	text-align:justify;
}

#index #topbanners a
{
	text-decoration:none;
}

#index #topbanners a:hover img
{
	background-color: #88A3A9;
}

#index #topbanners img
{
	background-color: #eef;
	padding: 2px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width:245px;
}

#tagcloud
{
	padding: 20px; 
	margin-right:40px; 
	background-color: #ddf;
	border-top: 3px solid gray;
}

#index .partners img
{
	border: 1px solid #bfbfbf;
	padding:2px;
	margin: 5px 9px 5px 0;
}

.right_head
{
	background-color:#E9E9E9;
	font-size:12px;
	padding: 3px 5px;
}


#index #topads
{
	margin: 0 40px 20px 0;
}

#index #index_content
{
	margin: 20px;
}

#index #cipanel
{
	margin-right: 260px;
}

#index #ripanel
{
	width: 260px;
	float:right;
}


.search-box
{
    display:flex;
	border:solid 1px #bbc2d0;
	border-radius:4px;
	padding:2px;
	overflow:hidden;
}

.search-btn button
{
	padding:5px;	
	margin:0;
	float:right;
	background-color:#fff;
	border:0;
}

.search-btn button:hover
{
	background-color: #eaf0ff;
}

.search-btn button img
{
	width:16px;
}

.search-input
{
	padding: 5px;
	width:100%;
	font-size: 14px;
	color: #003c6a;
	border:0;
}

.inputfield
{
	font-size: 13px;
	color: #003c6a;
	border: 1px solid #bebebe;
}

.search-input:focus {
    outline: none;
}

.search_info
{
	font-size:16px;
	font-weight:bold;
	color: #888;
	margin: 20px 16px;
}

.r_head
{
	font-size:13px;
	font-weight:bold;
	margin-bottom: -2px;
}

.r_source
{
	margin-bottom: 5px;
}

.r_head a
{
	font-size:12px;
	color: #980000;
	text-decoration:none;
}

.r_head a:hover
{
	text-decoration:underline;
}

.r_info a
{
	color: #1E476B;
}

.r_info
{
	font-size:12px;
}

.r_details
{
	font-size:12px;
}

.r_authors
{
	color:#777;
}

.pass
{
	background-color: #ECE8E5;
	border-bottom: 1px dashed gray;
	padding: 5px
}

.pass a
{
	color: #4F4F4F;
}

h2
{
	font-size: 14px;
	margin-top:5px;
}

#content
{
    /*
    width: 970px;
	margin: 0 20px;
    */
}

@media (max-width: 970px) {
	#content
	{
    /*
    	width: auto;
		margin: 0 20px;
        */
	}
}

#index #content
{
	margin-top: 10px;
}

#serp #serp_ads
{
	font-size:12px; 
	width: 180px;
}

#serp #rpanel
{
	min-height:400px;
	width: 240px;
	float:right;
	margin-left:30px;
}

#rpanel
{
	min-height:400px;
	width: 240px;
	float:right;
}

#lpanel
{
	margin-right:260px;
	margin-left:10px;
}

#path
{
	padding: 8px 23px 10px 23px;
	background-color: #efefef;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 0;
}

#passports
{
	font-size:13px;
}

#passports h1
{
	color: #3B4C4F;
	margin-bottom: 20px;
}

#passports strong
{
	font-sise: 14px;
	margin-top: 10px;
}

#breadcrumb
{
	margin: 0 20px 20px 20px;
	font-size:13px;
}

#passports a
{
	text-decoration:none;
}

#passports a:hover
{
	color: #6F0D14;
}


.special_peoples
{
	margin-bottom: 30px;
	border-left: 5px solid #599E0E;
	background-color: #EFEFEF;
	margin-left:0px;
}

.special_peoples .head
{
	background-color: #6F0D14;
	border-bottom: 1px solid #4F0A10;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 5px;
}

.special_peoples .text
{
	line-height: 20px;
	font-size:12px;
	padding: 3px;
	padding-left: 15px;
}

/* footer */
footer
{
	text-align:left;
	background-color: #dadaca;
	padding: 30px 0 50px 0;
	margin-top:60px;
	color:gray;
}

footer .links
{
	color:gray;
	font-size:10px;
}

footer .buttons
{
	float:right;
	margin-left: 20px;
	width:200px;
	text-align:right;
}

footer a
{
	margin: 0 5px;
	font-size:12px;
	color: #297CDF;
}

footer a:visited
{
	color: #297CDF;
}

footer .copyright
{
	line-height: 20px;
    margin-top: 15px;
	font-size: 12px;
}



#menubar
{
	background-color: #88a3a9;
}

#menubar .bar_info
{
	float:right;
	font-size: 10px;
	color: white;
	font-family: Helvetica, Arial, sans-serif; 
	padding-top: 4px;
	margin:0;
}

#menubar #divmenu
{
	float:left;
	overflow:hidden;
}

a.topmenu, a.topmenu:visited
{
	font-size: 12px;
	color: white;
	background-color: #536a6f;
	padding: 7px 15px 6px 15px;
	font-weight:bold;
	text-decoration:none;
	display: block;
    float: left;
    margin-right: 5px;
}

a.topmenu:hover, #divmenu .active
{
	background-color: #6f0d14;
}

.banners a
{
	margin-bottom:5px;
}

.banners
{
	border:0;
}

#index .cat_subcat
{
	font-size:12px;
	padding-top: 3px;
}

#index .cat_entry
{
	padding: 0 0 25px 0px;
}

#index .cat_entry strong
{
	display:block;
	padding-bottom: 0px;
	margin-bottom:0;
}

#index #cicatalog
{
	margin: 0 40px 40px 0;
}

#index .cat_row
{
	clear:left;
}

#index .cat_entry a.lcat, a.lcat:visited
{
	font-family:arial,verdana,sans-serif;
	font-weight:normal;
	color: #3B4C4F;
}

#index .cat_entry a.lcat:hover
{
	color: #0B0E0F;
}

a.lhead, a.lhead:visited
{
	font-family:arial,verdana,sans-serif;
	font-weight:bold;
	font-size:14px;
	color: #000;
}

a.lhead:hover
{
	text-decoration:none;
}

.cattop
{
	margin: 20px 0 7px 10px;
}

.special
{
	margin-left:0px;
/*	border-top: 3px solid #5A6B6F; */
	border-left: 5px solid #5A6B6F;
	background-color: #EFEFEF;
}

.special2
{
	margin-left:10px;
	margin-top:10px;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
	border-left: 5px solid #74798F;
	background-color: #EFEFEF;
}

.special .head
{
	background-color: #D1DDDF;
	border-bottom: 1px solid #5A6B6F;
	color: #595E5F;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 5px;
}

.special .text
{
	line-height: 20px;
	font-size:12px;
	padding: 3px;
	padding-left: 15px;
}

.tophead
{
	background-color: #EFEFEF;
	padding: 4px 0 6px 0;
	margin-top: 0;
}

.tophead a, .tophead a:visited
{
	font-family:tahoma, arial;
	font-size:12px;
	color: #4f4f4f;
	margin-right: 20px;
	text-decoration:none;
}

.tophead a:hover
{
	color: #000;
	text-decoration:underline;
}

body
{
	margin: 0;
	font-family:arial,sans-serif
}

.addpubtable th, .addpubtable th
{
	font-weight: normal;
	font-size: 13px;
	vertical-align: top;
	text-align: right;
}

td,a,p,.h
{
	font-family:arial,sans-serif
}

a:visited
{
	color: #7e1217;
}

.h
{
	color:#224499
}

.q
{
	color:#0000cc;text-decoration:none
}


.news 
{
	border: 1px solid #ddd; 
	padding: 0px;
	margin-bottom: 8px;
	width: 240px;
}

.news_box
{
	padding: 5px;
	background-color: #efefef;
}

.news_text
{
	margin: 0px 0px 15px 0px;
	text-align: justify;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif; 
}

.news_text span
{
	color:#555;
	font-size:10px;
	line-height: 0.8em;
}

#index .partners a
{
	font-size: 12px;
}

.news_text span a
{
	color:#555;
	text-decoration:none;
}

.news_date
{
	margin: 0px 0px 3px 0px;
	text-align: right;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif; 
}

.news_head
{
	padding: 3px 0px 3px 10px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-weight: bold;
	background: #000;
	color:white;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif; 
}

.news_text em
{
	display:inline-block;
	margin-bottom: 3px;
	font-style:normal;
	text-decoration:none;
	background-color: #5f6f53;
	color: white;
	padding: 1px 3px;
	font-size:10px;
}

.news_head a
{
	color:white;
	text-decoration: none;
}

/* Error Notification  */
#alertAddMessage 
{
	background-color: #FFCCCC;
	border: 1px solid #F00;
	padding: 5px;
	display: none;
	margin: 2em 5px;
}

.status
{
	color : Red;
	display : inline;
	font-size : 10px;
}

.message_ok
{
	background-color : #32CD32;
	border : 1px;
	display : block;
	font-size : 10px;
}

.message_fail
{
	background-color : #FF6262;
	border : 1px;
	display : block;
	font-size : 10px;
}

#pagination .plink_big
{
	font-size: 13px;
	padding: 2px 6px;
}

#pagination
{
	margin: 20px 45px;
}

#pagination .plink
{
	font-size: 13px;
	font-weight: bold;
	display : inline;
	padding: 2px 6px;
	margin: 2px;
}

#pagination .plink:hover,
#pagination .plink_big:hover
{
	background: #ffaa00;
	color:black;
	text-decoration:none;
}

#pagination .plink_cur
{
	font-size: 13px;
	display : inline;
	background: #ffaa00;
	padding: 2px 6px;
	margin: 2px;
}

#pagination .ptext
{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}

.info
{
	font-size: 14px;
}

.nav
{
	font-size: 12px;
}

.smlink
{
	text-decoration: none; 
	font-size: 11px;
}

.topic
{
	font-size: 12px;
}

#catalog .catalog_topics
{
	margin-bottom: 10px;
}

#catalog .catmargin
{
	margin-bottom: 40px;
}

#catalog .catsmallmargin
{
	margin-bottom: 20px;
}

.path
{
	text-decoration: none; 
	font-size: 11px;
}

.path_text
{
	display : inline;
	font-size: 11px;
}

.number
{
	margin-top: 2px;
	font-size: 12px;
}

h1
{
	font-size: 16px;
	margin: 0 0 15px 0;
	padding: 0px;
}

.head_info
{
	font-size: 14px;
	text-align: left;
	color: black;
}

.loading
{
	display : inline;
}

.rsslink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
}

.rsslink a 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
}

.rsslink img 
{
	vertical-align: -20%;
}

.search_help
{
	color: Gray;
	text-decoration: none;
	border-width: 0px;
	border-bottom-width: 1px;
	border-style: dotted;	
	font-size: 11px;
}

.tag_info
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	background: #fff;
	color: black;
	display: inline; 
	margin: 1; 
	padding: 1;
}

.tag_info img
{
	vertical-align: middle;
}

.tags
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
}

.tags ul
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display : inline;
	background: #eee;
	color: black;
	margin: 1; 
	padding: 0; 
	list-style: none; 
	position: relative;
	text-decoration: none;
	font-size: 11px;
}

.tags ul li
{
	display: inline; 
	border-left: 2px solid #fff;
	margin: 0; 
	padding: 0 .3em;
}

.tag_link
{
	font-size:11px;
	padding: 3px 0;
}

.tag_link, .tag_link:visited
{
	color: #000;
}

.tag_link:hover
{
	background: #2F3C3F;
	color: white;
}

.sape
{
	color: gray;
}


#path a:hover
{
	color: #12587e;
}

#path a
{
	color: #000;
}

#catalog h1
{
	font-size:18px;
	margin-top: 15px;
	margin-bottom: 20px;
}

/* login panel */

.topbar_btn
{
	background-color: #8AB00F;
	color:white;
	padding: 1px 10px;
	font-size:12px;
}

#index #mlogin .topbar_text
{
	font-size:12px;
}

#index #mlogin a
{
	font-size:12px;
	font-weight:bold;
	display:block;
	text-align:left;
	margin-top: 5px;
}

#index #mlogin form
{
	margin-bottom:0;
}

.inputCorner 
{
	padding-bottom:0pt;
	vertical-align:middle;
}

.login:focus {background-position:left bottom;}

.login, .login:focus
{
    float:left;
	background:transparent url(/templates/images/niceforms/input_bg.gif) repeat-x scroll left top;
	border:medium none;
	font-size:11px;
	padding:5px 0 4px 0;
	/*padding:4px 0pt;*/
	vertical-align:middle;
}

#main #mlogin #uid
{
	width: 8em;
	border:0;
	font-size:12px;
}

#main #mlogin #pw
{
	font-size:12px;
	width: 5em;
	border:0;
}

#main #mlogin
{
}

.floatleft 
{
	float:left;
}

.panel-top-ads
{
	margin: 10px 0 20px 0;
}

.section-topics
{
	margin: 0 0 40px 0;
	column-count: 3;
	overflow:hidden;
}

@media (max-width: 790px) {
	.section-topics
	{
		column-count: 2;
	}
}

@media (max-width: 390px) {
	.section-topics
	{
		column-count: 1;
	}

	#rpanel { display:block; float:auto; }
	#lpanel { margin-right:0; }
}

.section-topics a
{
	color: #333;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 10px 5px 15px;
	display:block;
	break-inside: avoid;
	border-left: 5px solid #eee;
	margin-bottom: 1px;
}

.section-topics a:hover
{
	background-color:#f3f3f3;
	color: #000;
	border-left: 5px solid #777;
}

